---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: kiosk-dell-tower
hardware_version_name: Kiosk Dell Tower
url: kiosk-dell-tower-hardened-image-pkg.zip
sha256: 8EF99DE2523233F9D131F43EE39D7565BC31BC1EC7E683773BCC0BF106987733
version: 25.12.0
package_size: 15114485562
kiosk_ver: 4.7.11.5065
core_ver: 5.16.1
pe_ver: 1.0.0.52
release_date: 1766051532681
...
---
signature: 375acf109869a20a29bcdee78c219d604ce6bdfffc2ce72fee5f27453c44bbdcaab308417f6f3c2d91869239d5d39cb817b692a479d50a5391515b5dc8fa7d429b23f2aec3f35324a423da9f74330b4c3de5128a87d470c89ccde71b3e519de62423e84a8f8b2d6274c6fabd2ba600bd966a520f770dbc7a9840640675a9dfa7062cb5912e7502c18b9d6551cd2c513e725c248b4453644c45ae2b51d06d5f4cc7c7f2cc54197a3fd954f61a960248fd911c2648a538cffcb4a4f6c392f443a5b332f406cabadb914f0acefb167d11e28ba82076801450eea1516402d433e720bfed100fdcefeb3d23e9e3bb7bfe6056f81b476f9fbcb0868124da09d23a54474568e953f68b00022ebfba5f16e09f2a6094ee9b35ba1a7eafc9d16080b963b98fd327251967421c5b3bf4d582b098e5d712331efa3165462967f0d325d3bb1ab3cb1faeff753ee310fcf6089e8726a080deaf068d7f980d428e8d65aa488cb20c97a5a0d91aeb87d3a243b80302fa35bd66ef975238d991f8f8fa5122a2c34f0026748eeacc91a28820ca170ebe69ced99ebcdde2d140e8dd0ec4b7010ab0b138e5907cb17196033400d174f03a10dcfac13809a490978607b4028fe6ee3ad617848b8680ee47693d265f4a94f0578f793d3690648362ba20cd5706e8137961dbad0019250165cc42a7a0fed443f2fd7db70b7dfc238a929e199c66eaf670ca
...